.bossgoo-index-news11 {
  width: 100%;
}

.bossgoo-index-news11 .news11-box {
  width: 100%;
  padding: 100px 0;
  background-color: #f5f5f5;
}

.bossgoo-index-news11 .news11-box .wrap {
  display: flex;
  flex-wrap: wrap;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le {
  width: 60%;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTi {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 50px;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTi .first-title {
  text-align: left;
  color: var(--themeColor);
  margin-bottom: 0;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTi a.iconfont {
  font-size: 30px;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTi a.iconfont:hover {
  color: var(--themeColor);
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe {
  width: 100%;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li {
  display: flex;
  justify-content: space-between;
  padding-bottom: 30px;
  border-bottom: 1px dashed #d6d5d5;
  margin-bottom: 30px;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li a {
  display: block;
  text-align: left;
  width: calc(100% - 150px);
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li span {
  display: inline-block;
  width: 100px;
  text-align: right;
  opacity: 0.4;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li span:hover {
  color: var(--themeColor);
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li a:hover {
  color: var(--themeColor);
  text-decoration: underline;
}

.bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li:nth-child(3n) {
  margin-bottom: 0;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri {
  width: 40%;
  padding-left: 100px;
  box-sizing: border-box;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTi {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 50px;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTi .first-title {
  text-align: left;
  color: var(--themeColor);
  margin-bottom: 0;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form {
  width: 100%;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF {
  width: 100%;
  display: flex;
  padding: 20px 24px;
  background-color: #fff;
  box-sizing: border-box;
  margin-bottom: 25px;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF span {
  display: inline-block;
  width: 80px;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF input {
  width: calc(100% - 80px);
  padding-left: 5px;
  box-sizing: border-box;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF-btn {
  display: inline-block;
  width: 120px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  background-color: var(--themeColor);
  width: auto;
  padding-left: 20px;
  padding-right: 20px;
  cursor: pointer;
}

.bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 1440px) {
  .bossgoo-index-news11 .news11-box .wrap {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 1040px) {
  .bossgoo-index-news11 .news11-box {
    padding: .6rem 0;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-le,
  .bossgoo-index-news11 .news11-box .wrap .news11-ri {
    width: 100%;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-le {
    padding-bottom: .6rem;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTi {
    padding-bottom: .3rem;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul {
    padding-top: .2rem;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li {
    padding-bottom: .3rem;
    margin-bottom: .3rem;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-ri {
    padding-left: 0;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTi {
    padding-bottom: .3rem;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF {
    margin-bottom: .3rem;
  }
}

@media only screen and (max-width: 767px) {
  .bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTe ul li a {
    width: calc(100% - 2.4rem);
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-le .news11-leTi a.iconfont {
    font-size: .4rem;
  }
  .bossgoo-index-news11 .news11-box .wrap .news11-ri .news11-riTe form .news11-riTeF-btn {
    font-size: .28rem;
  }
}